.product-collection .product-card.favourite .add-favourite {
width: 35px;
height: 35px;
}
.product-collection .product-card.favourite .add-favourite::before {
background-position-y: -560px;
width: 12px;
height: 12px;
}
.product-collection .product-card.favourite.removing {
opacity: 0;
transition: opacity 1s ease;
}
.component_ProductDisplay_Favourites {
margin: 0; margin: 0; padding: 8px 0px;  } #c431.component_ProductDisplay_Favourites {
 } .has-header-image .title {
margin-bottom: 35px;
padding: 10px 20px;
min-height: 230px;
box-sizing: border-box;
display: grid;
align-items: center;
}
.has-header-image .title h1 {
font-weight: 800;
line-height: normal;
font-size: 48px;
text-align: center;
color: #FFFFFF;
margin: 0;
}
.catview header.title.search {
display: grid;
min-height: 230px;
box-sizing: border-box;
align-items: center;
grid-template-columns: 1fr;
padding: 20px;
}
.catview header.title.search p,
.catview header.title.search h1{
margin: 0;
line-height: 1;
}
.component_ContentDisplay_PageTitle {
display: none;
}
.component_Navigation_BreadCrumb {
display: none;
}
.filter-group li input:checked + span {
text-decoration: none;
}
.catview .subnav {
padding-top: 9px;
}
.catview .crumbs a {
font-weight: normal;
line-height: normal;
font-size: 13px;
letter-spacing: 0.03em;
color: #01A54F;
}
.catview .crumbs a:last-child {
color: #555555;
}
.docwrap {
padding-top: 0;
}
.catview {
margin: 0;
}
.filter-group h3 {
font-style: normal;
font-weight: 800;
line-height: 18px;
font-size: 16px;
color: #00285C;
font-family: 'Montserrat', sans-serif;
}
.filter-group li input:checked + span,
.filter-group label span {
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #555555;
}
.product-card header .add-favourite {
background-color: #EFEFEF;
}
.filter-group li input:checked + span {
font-weight: 700;
}
.filter-group label aside {
font-weight: normal;
font-size: 14px;
text-align: right;
text-transform: uppercase;
color: #555555;
}
.filter-group li input:checked + span + aside {
text-decoration: none;
}
.filter-collection .filter-group {
border-color: #e1e1e1;
padding-bottom: 17px;
margin-bottom: 22px;
}
.filter-group ul {
margin-top: 15px;
}
.has-header-image .title h1 {
font-weight: 800;
line-height: normal;
font-size: 48px;
text-align: center;
color: #FFFFFF;
margin: 0;
}
.has-header-image .title {
margin-bottom: 35px;
padding: 10px 20px;
min-height: 230px;
box-sizing: border-box;
display: grid;
align-items: center;
}
.price span {
font-weight: normal;
line-height: 32px;
font-size: 24px;
text-align: center;
color: #01A54F;
}
.product-card .item-title {
margin-top: 20px;
}
.product-card .item-title,
.product-card .item-title a {
font-weight: 800;
line-height: 21px;
font-size: 16px;
text-align: center;
color: #00285C;
}
.product-card.adding .buy-now, .product-card:hover .buy-now, .product-card.adding .enquiry, .product-card:hover .enquiry, .product-card:hover .select-options, .product-card.ordering .option-form .add-to-cart, .product-card.ordering .option-form .enquire-now, .product-card.ordering .option-form .buy-now, .product-card.ordering .option-form .enquiry,
.product-card.ordering .option-form .add-to-cart,
.product-card .add-to-cart, .product-card .enquire-now {
opacity: 1;
font-weight: bold;
line-height: 21px;
font-size: 14px;
text-align: center;
letter-spacing: 0.25em;
}
#catview-list .product-card a img {
height: 300px !important;
margin-top: 0;
margin-bottom: 0;
}
#catview-list .product-card header {
padding-top: 100%;
background-color: transparent;
}
.product-card.ordering .close {
z-index: 1;
}
.option-form {
opacity: 1;
background-color: rgba(255, 255, 255, 0.9);
}
.load-next,
.more-products .load-page button {
border-radius: 0;
border-color: #E1E1E1;
font-weight: bold !important;
line-height: 21px !important;
font-size: 16px !important;
text-align: center;
letter-spacing: 0.03em;
color: #555555;
}
div progress {
color: #CCCCCC;
}
div progress::-webkit-progress-value {
background: #CCCCCC;
}
div progress::-moz-progress-bar {
background: #CCCCCC;
}
div progress::-webkit-progress-value {
background: #01A54F;
}
div progress::-webkit-progress-bar {
background: #CCCCCC;
}
@media screen and (max-width: 1150px) {
.catview.has-header-image .crumbs a {
color: #01A54F;
font-size: 20px;
font-weight: 700;
}
}
@media only screen and (max-width: 740px) {
.catview .product-card header {
margin-bottom: 0;
}
.product-card .card-order {
position: static;
bottom: 0;
}
}

